Autor Thema: Erreichbarkeit und Fehlerhinweise  (Gelesen 996 mal)

admin

  • Administrator
  • Master Member
  • *****
  • Beiträge: 700
Re: Erreichbarkeit und Fehlerhinweise
« Antwort #7 am: 26 11 2017, 12:25 »
Das Forum wurde auf die neuste Version 2.0.15 gepatcht.
Erledigt am 26.11.2017 um 12:22 Uhr.

admin

  • Administrator
  • Master Member
  • *****
  • Beiträge: 700
Re: Erreichbarkeit, Updates und Fehlerhinweise
« Antwort #6 am: 06 06 2017, 20:54 »
Das Forum wurde auf die neuste Version 2.0.14 gepatcht.
Erledigt am 06.06.2017 um 20:50 Uhr.
« Letzte Änderung: 29 06 2017, 11:37 von skmwebmaster »

admin

  • Administrator
  • Master Member
  • *****
  • Beiträge: 700
Re: Erreichbarkeit und Fehlerhinweise
« Antwort #5 am: 16 01 2017, 21:34 »
Das Forum wurde auf die neuste Version 2.0.13 gepatcht.
Erledigt am 16.01.2017 um 21:33 Uhr.

admin

  • Administrator
  • Master Member
  • *****
  • Beiträge: 700
Re:Erreichbarkeit und Fehlerhinweise
« Antwort #4 am: 02 11 2016, 21:50 »
Das Forum erhält eine Frischzellenkur.
Die aktuelle Version 1.1.21 wird durch die moderne Version 2.0.12 abgelöst.
Erledigt am 06.11.2016 um 04:10 Uhr.  :P
« Letzte Änderung: 08 11 2016, 21:38 von admin »

kjherlan

  • Hero Member
  • ****
  • Beiträge: 85
Re:Erreichbarkeit und Fehlerhinweise
« Antwort #3 am: 05 10 2016, 19:09 »
Ich habe den I-Frame herausgenommen. Jetzt läuft es wieder. Nur nicht so schön.

admin

  • Administrator
  • Master Member
  • *****
  • Beiträge: 700
Re:Erreichbarkeit und Fehlerhinweise
« Antwort #2 am: 05 10 2016, 18:26 »
1&1 hat den Fehler dann doch schneller lokalisiert als ich dachte. Sehr schön.
Für die Interessierten: Der Befehl "preg_replace" ist in den PHP-Versionen 5.3 bis 5.5 nicht vorhanden. Wir waren mit 5.5 unterwegs. Eine andere (neuer oder ältere) PHP-Version löst das Problem.
« Letzte Änderung: 07 10 2016, 11:45 von skmwebmaster »

admin

  • Administrator
  • Master Member
  • *****
  • Beiträge: 700
Erreichbarkeit und Fehlerhinweise
« Antwort #1 am: 02 10 2016, 20:49 »
Nach dem Login, Logout, Schreiben von neuen Nachrichten, Editieren, beim Aufruf von Seiten als angemeldeter User u.v.a. erscheint seit dem 18.09.2016 folgender Fehlertext oberhalb der Homepage:
Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /Verzeichnis (hier nicht angezeigt)/Load.php(225) : runtime-created function on line 3
Dieser Fehler weist angeblich auf einen veralterten Schalter hin, den es aber gar nicht an der gemeldeten Lokalisation gibt.
Verursacher dieses Fehlers, der sich weltweit durch alle Content Management Systeme (CMS), welche Open Source Produkte sind, ist offenbar unser Hostanbieter 1&1.
Zumindest trat der Fehler zeitgleich mit einer Umstellung des Hostanbieters für implementierte Apps auf.
1&1 wurde informiert und ist bemüht diesen Fehler (und auch den nicht mehr funktionierende iframe-Befehl) zu beheben.
Ich bin gespannt wie lange dies dauern wird .......  ::)
« Letzte Änderung: 07 10 2016, 11:47 von skmwebmaster »